## adblock-plus-element-hiding-helper 1.1.1

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #641708)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 15 Sep 2011 10:25:24 +0200
