=== debian/control ===
Source: adblock-plus-element-hiding-helper
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.2
Homepage: http://adblockplus.org/en/elemhidehelper
Vcs-git: git://git.debian.org/git/pkg-mozext/adblock-plus-element-hiding-helper.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/adblock-plus-element-hiding-helper.git;a=summary

Package: xul-ext-adblock-plus-element-hiding-helper
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, xul-ext-adblock-plus
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: extension for Adblock Plus meant to make creating element hiding rules easier
 Element Hiding Helper is a companion extension for Adblock Plus 
 meant to make creating element hiding rules easier. You simply 
 select the element you want to be hidden and then choose which 
 attributes of this element should be taken into account when hiding 
 it in future. The element hiding rule is generated and added automatically.
