## adblock-plus-element-hiding-helper 1.1.2

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.1.2-2) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control (Closes: #649022)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 17 Nov 2011 09:29:44 +0100

adblock-plus-element-hiding-helper (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2
  * Removed no more necessary 01-bump-version.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 04 Oct 2011 11:01:20 +0200
