=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Description: extension for Adblock Plus meant to make creating element hiding rules easier
  Element Hiding Helper is a companion extension for Adblock Plus 
  meant to make creating element hiding rules easier. You simply
