## adblock-plus-element-hiding-helper 1.1.4

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.1.4-1) unstable; urgency=low

  * Imported Upstream version 1.1.4

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 20 Dec 2011 09:50:53 +0100
