## adblock-plus-element-hiding-helper 1.2.1

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.2.1
  * Removed no more necessary Breaks: ${xpi:Breaks} in d/control
  * Bump Standards-Version to 3.9.3
  * Update format to copyright-format 1.0

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 28 Feb 2012 11:49:23 +0100
