## adblock-plus-element-hiding-helper 1.2.2

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2
  * Add 2012 year to d/copyright debian/* files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 18 Apr 2012 09:50:58 +0200
