=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://adblockplus.org/en/elemhidehelper
 Vcs-git: git://git.debian.org/git/pkg-mozext/adblock-plus-element-hiding-helper.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/adblock-plus-element-hiding-helper.git;a=summary
@@ -16,7 +16,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: extension for Adblock Plus meant to make creating element hiding rules easier
  Element Hiding Helper is a companion extension for Adblock Plus 
  meant to make creating element hiding rules easier. You simply
