=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack . adblock-plus-element-hiding-helper.xpi

override_dh_auto_install:
	install-xpi --remove-license-files adblock-plus-element-hiding-helper.xpi

override_dh_auto_clean:
	rm -f adblock-plus-element-hiding-helper.xpi
