=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/4364/element_hiding_helper_for_adblock_plus-([\d\.]+)-.*\.xpi debian xpi-repack
