## adblock-plus-element-hiding-helper 1.2.3

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.2.3-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.2.3
  * debian/control:
    - Revert "Removed no more necessary Breaks: ${xpi:Breaks} in d/control"
    - Remove now useless DMUA
    - Remove now useless version for mozilla-devscripts
    - Bump standards version to 3.9.4
    - Make Homepage CN friendly
    - Update Vcs- to canonical URI
    - Shorten synopsis
  * debian/copyright:
    - Point Source to the actual sources
    - Make copyright self contained
    - The licence is actually MPL-2.0, not MPL-1.1
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 15 Jul 2013 11:42:20 -0400
