## adblock-plus-element-hiding-helper 1.3

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.3-1) unstable; urgency=medium

  * Team upload
  * Fetch source directly upstream
  * Imported Upstream version 1.3
  * Bump standards version to 3.9.5
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 23 Apr 2014 11:45:48 -0400
