=== debian/control ===
Source: adblock-plus-element-hiding-helper
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.5
Homepage: http://adblockplus.org/elemhidehelper
Vcs-git: git://anonscm.debian.org/pkg-mozext/adblock-plus-element-hiding-helper.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/adblock-plus-element-hiding-helper.git

Package: xul-ext-adblock-plus-element-hiding-helper
Architecture: all
Depends: xul-ext-adblock-plus, ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: companion for Adblock Plus to create element hiding rules
 Element Hiding Helper is a companion extension for Adblock Plus
 meant to make creating element hiding rules easier. You simply
 select the element you want to be hidden and then choose which
 attributes of this element should be taken into account when hiding
 it in future. The element hiding rule is generated and added automatically.
