=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 override_dh_auto_clean:
 	rm -f adblock-plus-element-hiding-helper.xpi
+
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
