## adblock-plus-element-hiding-helper 1.3.8

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.3.8-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Element Hiding Helper for Adblock Plus 1.3.8

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 07 May 2016 11:21:44 -0400

adblock-plus-element-hiding-helper (1.3.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 11:03:49 -0400

adblock-plus-element-hiding-helper (1.3.7-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Element Hiding Helper for Adblock Plus 1.3.7

 -- David Prévot <taffit@debian.org>  Thu, 18 Feb 2016 21:12:27 -0400

adblock-plus-element-hiding-helper (1.3.6-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Element Hiding Helper for Adblock Plus 1.3.6

 -- David Prévot <taffit@debian.org>  Thu, 21 Jan 2016 19:16:21 -0400

adblock-plus-element-hiding-helper (1.3.5-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Element Hiding Helper for Adblock Plus 1.3.5

 -- David Prévot <taffit@debian.org>  Fri, 27 Nov 2015 18:12:09 -0400

adblock-plus-element-hiding-helper (1.3.2-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 08:57:25 -0400

adblock-plus-element-hiding-helper (1.3.2-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Noissue - Updated homepage link to use HTTPS
  * Releasing Element Hiding Helper for Adblock Plus 1.3.2

  [ David Prévot ]
  * Use HTTPS URLs

 -- David Prévot <taffit@debian.org>  Wed, 18 Mar 2015 12:40:57 -0400

adblock-plus-element-hiding-helper (1.3.1-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Releasing Element Hiding Helper for Adblock Plus 1.3.1

  [ David Prévot ]
  * Replace Fabrizio Regalli from uploaders (Closes: #761883)
  * Define get-orig-source target
  * Update copyright
  * Bump standards version to 3.9.6
  * Simplify rules
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 16:56:29 -0400
