=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.5
-Homepage: http://adblockplus.org/elemhidehelper
+Standards-Version: 3.9.8
+Homepage: https://adblockplus.org/elemhidehelper
 Vcs-git: git://anonscm.debian.org/pkg-mozext/adblock-plus-element-hiding-helper.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/adblock-plus-element-hiding-helper.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mozext/adblock-plus-element-hiding-helper.git
 
 Package: xul-ext-adblock-plus-element-hiding-helper
 Architecture: all
