## adblock-plus-element-hiding-helper 1.4

=== debian/changelog ===
adblock-plus-element-hiding-helper (1.4-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Element Hiding Helper for Adblock Plus 1.4

  [ David Prévot ]
  * Use MPL-2 definition from /usr/share/common-licenses/
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 17:03:20 -0400
