=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://adblockplus.org/elemhidehelper
 Vcs-git: git://anonscm.debian.org/pkg-mozext/adblock-plus-element-hiding-helper.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mozext/adblock-plus-element-hiding-helper.git
