=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with xul-ext --buildsystem=xul_ext

get-orig-source:
	uscan --verbose --compression xz

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
