=== debian/watch ===
version=3
https://addons.mozilla.org/firefox/addon/elemhidehelper/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/element_hiding_helper_for_adblock_plus-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
